National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:libgd:libgd:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 61 matching records.
Displaying matches 61 through 61.
Vendor
Product
Version
Update
Edition
Language
libgd
libgd
2.2.5

Vendor: libgd Product: libgd Version: 2.2.5